The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 802 - File: showthread.php PHP 7.4.30 (Linux)
File Line Function
/showthread.php 802 errorHandler->error





Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[CA] [CA11] Update Axiom 7
06-26-19, 06:58 AM (This post was last modified: 06-26-19 01:54 PM by Chuck - Raymarine - Moderator.)
Post: #1
[CA11] Update Axiom 7
I bought an Axiom 7 in early 2018 to replace instruments damaged in Irma 2017.

In June 2019 I finished the install and bringing it all on line. I checked the software version on the Axiom 7 and it was 3.9.46 and last updated on 02/17/2017.

This is the latest version of the software and updated in April 2019. I have not updated the software before. When I download the software, put it on a 64GB mSD card, inserted it into the mSD slot in the Axiom 7 (where the chart chip normally goes) no updated software is found.

My questions are;

1. How did 3.9.46 get on the MFD?
2. Is there something obvious I am missing?

Thanks,
Sam
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
[CA11] Update Axiom 7 - slavanway - 06-26-19 06:58 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)